body { text-align: center;  margin: 0px auto; padding: 0px; font-family: Arial, Helvetica, sans-serif;
 				 background-color: #CFD9F7; background-image: url("img/poz-body.gif"); background-position: top left; background-repeat: repeat-x;}

a { color: #950E0E; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}

img { border: 0px;}

.col-in { display: block; margin: 5px; border: 1px solid #CC0000; }

.imgbrd { border: 1px solid #CC0000; margin: 2px; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #151E6A;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	}


/* --------------------------- [ layout ] --------------------------- */

#flags {margin: 0px; padding: 25px 0px 5px 250px; text-align:left;}
#flags a img {margin: 2px; border: 1px solid #000; height:13px;}
#flags a:hover img {border: 1px solid #fff;}

#cover { margin: 0px auto; padding: 0px 0px; text-align: left; width: 950px; border: 0px solid #fff; }

#zahlavi { width: 950px; margin: 0px auto; padding: 0px; height: 284px; color: #fff;  border-bottom: 0px solid #fff; border-top: 0px; text-align: left;
					background-image: url("img/zahlavi.jpg"); background-position: top left; background-repeat: no-repeat;}

#zahlavi span {color: #5D5D5D; text-decoration: none; font-weight: normal; font-size:11px; text-align: right; padding: 18px 25px 0px 25px; display:block;}
#zahlavi span a { color: #c00; text-decoration:underline;}
#zahlavi span a:hover { color: #666; text-decoration:none;}

.ilogin {display: none; margin: 0px auto; width: 950px; color: #999; padding: 0px; line-height: 31px; display: block; margin: 0px 0px; text-align: right; font-size: 10px;}
.ilogin a {color : #E0DEB2; text-decoration : underline;}
.ilogin a:hover {color : #ff0;		text-decoration : none;}

/* --------------------------- [ sloupce ] --------------------------- */
						
#col-01 { float:left;	width: 210px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
				background-image: url("img/poz-menu.gif"); background-position: top left; background-repeat: repeat-x;}
#col-02 { float:left; width:740px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; text-align: left;}
#col-03 {display: none; float:left;	width: 200px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
#col-01, #col-02, #col-03 {padding: 0px 0px 0px 0px; }

			
#dekor-01 {display: none;padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px; font-size:14px;	color:#AA5D6A; line-height: 36px; height: 36px; font-weight:bold;
			background-image: url("img/dekor-01.gif"); background-position: top left; background-repeat: no-repeat;}
#dekor-02 {display: none;padding: 20px 0px 0px 0px; margin: 0px; font-size:11px;	color:#fff; height: 160px; text-align: center;
					 /*background-image: url("img/dekor-01.gif"); background-position: top left; background-repeat: no-repeat;*/}
.bskcena { display: inline; }
#top-list	{ text-align: center; padding: 5px; margin: 0px 5px 0px 5px;}

/* ------------------------------------------------------------------- [ menu ] ------------------------------------------------------------------- */
#menu { margin: 0px 0px 0px 0px; padding: 5px 5px 20px 5px;}
#menu ul{ margin: 0px; padding: 0px; list-style: none;}
#menu ul ul{ margin: 0px 0px 0px 10px; padding: 0px; list-style: none; border-left: 0px solid #fff;}

#menu li {padding: 0px 0px; margin: 0px 0px; list-style: /*url(img/sipka.gif) inside*/ none;}

#menu li li {}

#menu li a {color : #000E66; display:block; padding: 0px 0px 0px 20px; font-weight: bold; text-decoration:none; font-size:12px;
							background-image: url("img/sipka.gif"); background-position: center left; background-repeat: no-repeat;
							border-bottom: 1px solid #A4B3E0;
							font-family: Arial, Helvetica, sans-serif;
							width:auto; line-height: 25px; height: 25px;}

#menu li a.sel { color : #c00; text-decoration:none;}
#menu li a:hover { color : #c00; text-decoration:none;}
#menu li li a {font-weight: normal;}

/* --------------------------- [ zapati ] --------------------------- */

#cmsleft {display: none; margin: 0px 3px 0px 0px; padding: 0px 0px 0px 0px; border: 1px solid #9E895C;
				  background-color: #EFE3CB;/*background-image: url("img/poz-menu.gif"); background-position: top left; background-repeat: repeat-x;*/}


#zapati {height: 32px;	line-height: 32px; border-top: 0px solid #fff; margin: 0px 0px;
					
					background-image: url("img/zapati.gif"); background-position: top left; background-repeat: repeat-x;}

#patt {font-size: 9px; color: #fff; text-align: right; padding: 0px 20px 0px 0px;}
#patt hr { display: none; }
#patt a { color : #fff; text-decoration : underline; }
#patt a:hover { color : #00DEFF;	text-decoration : none; }


/* --------------------------- [ LG ] --------------------------- */
.lg { padding: 0px;	margin-bottom: 2px;	font-size: 11px;}
.lg a {	color: #FFF;	font-weight: bold;	text-decoration: underline;	padding-left: 10px;}
.lg a:hover {	color: #FFF;	font-weight: bold;	padding-left: 10px;}

/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */
form {	margin: 0px;	padding: 0px;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */

.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}
.msg-u {	border: 1px solid #E0DEB2;	background-color: #333;	text-align: left;	margin: 10px;	padding: 10px;}
.msg-u p {	color: #FFF;	margin: 0px;	padding: 0px 0px 0px 10px;}
.msg-u em {	color: #006;	margin: 0px;	padding: 0px;}
.msg-u .tl {	font-weight: bold;}
.msg-u.err {	color: #FFF;	padding: 0px;}
.msg-u.ok {	color: #FFF;	padding: 0px;	margin: 0px;	display: block;	border: 1px solid #9FA99C;	margin: 0px 2px 2px 0px;	background-color: #333;	text-align: left;}
p.msg-02 {margin: 0px;	padding: 20px;}
p.msg-02 a {color: #E0DEB2;}
p.msg-02 a:hover {color: #0f0;}
/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */

form {color: #fff; margin: 0px; padding: 20px; border: 0px solid #8F8F8F;}
form div {display: inline;}
form.noform {padding: 0px; background-color: transparent; border: none;}
form div {padding: 0px;}

input, {margin: 0px 0px 0px 5px; padding: 0px 0px; color:#000; border: 1px solid #999; background-color: #6D6C59;}

textarea {margin: 0px 0px 0px 5px; padding: 0px; color:#000; border: 1px solid #999; background-color: #6D6C59;}
													 
input#up, input#down {background-color: transparent;  border: 0px solid #0E9758;}
fieldset {margin: 2px; padding: 1px; border: 1px solid #000;}
form.search fieldset {color: #000; width: 450px; border: 0px solid #0E9758; margin: 10px 0px 10px 10px;}
form.search select {float: left; width: 150px;}
form.search fieldset div label {width: 150px;}
fieldset br {display: none;}
legend {font-weight: bold; color: #6D6C59; padding: 2px 10px 2px 10px; margin: 0px 0px 10px 0px; background-color: #000;	border: 1px solid #000;}
fieldset div {clear: both; margin: 0px; position: relative;}
fieldset div span {display: none; color: #000;}
.zmiz {display: none;}
fieldset div:hover span {font-size: 85%; color: #0E9758; background-color: #fff; padding: 0px; margin: 0px; border: 1px solid #000; display: block; position: absolute; z-index: 100; float: right;}
* html fieldset div span {font-size: 85%; color: #0E9758; padding: 0px; margin: 0px; border-left: 1px solid #0E9758; display: block;}
label, fieldset div.cr p {margin: 0px; display: block; width: 13em; text-align: right; float: left;}
fieldset div.cr label {text-align: left; padding: 0px; margin: 0px; width: 100px; float: none;}
.lbcol {float:left; display: block;}
.buttons {text-align: center;}
.removed {display: none !important;}

/* ------------------------------------------------------------------- [ Objednavka ] ------------------------------------------------------------------- */

form.order {color: #E0DEB2; width: 525px;}
form.order  div {padding-top: 2px; display: block; width: 330px;}
form.order fieldset  {color : #0E9758; display: block; margin: 5px; padding: 5px; float: left; width: 330px; border: 1px solid #000;}
form.order label {font-size: 12px; float:left; width: 150px; border: 0px solid #BFCBED; padding: 0px 0px;}
form.order .lbcol {margin: 0px; padding: 0px;}
form.order input {float:left;  margin: 0px;  padding: 0px 2px; width: 120px; }
form.order fieldset input {width: 130px; float: left;   /*margin: 0px;   padding: 0px 0px;*/}
#poznamka  {color : #000; width: 500px; margin: 5px 0px 5px 20px; /* float: left; */}
label {color: #000;}
label.pvn {color: #E0DEB2; font-weight: bold;}
label.pvn:after {content: "*";}
/* ------------------------------------------------------------------- [ BUTTONS ] ------------------------------------------------------------------- */


.btn a {float: left; font-size: 10px; line-height: 15px; padding: 3px; text-decoration: none; color:#fff; margin: 10px 2px 10px 10px;
				background-color: #970E0E; border: 1px solid #000; font-weight: bold;}
.btn a:hover { border: 1px solid #000; color: #fff; background-color: #600;}
.bnt a img {padding-top: 5px;}

.lf {float: left;}
.clear {clear: both;}

form.order input#ok {margin-left: 20px; font-size: 12px; padding: 3px; width: 250px; text-decoration: none; color:#fff; font-weight: bold;
										background-color: #396013; border: 1px solid #fff;	background-image: url("img/grad-01.gif"); background-position: bottom left; background-repeat: repeat-x;}
#prepocet {margin-right: 1px; margin-left: 1px; width: 99%; color: #fff; font-weight: bold; font-size: 14px;
 					background-color: #970E0E; border: 1px solid #999;	background-image: url("img/grad-01.gif"); background-position: bottom left; background-repeat: repeat-x;}
#sbm {}

.lista-seo { /*display: none;*/ text-align:center; font-size: 9px; color: #626373; padding: 5px; margin: 0px auto; width: 950px;}
.lista-seo a  { color: #626373; }
.lista-seo a:hover, .lista-seo a.sel  { color: #626373; }

/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {
		body {font: 70%/120% Verdana;}
		#cover { border: none; }
		#col-02, #vypis { color: #000F; width: auto; border: none; float:none; }
		#patt { text-align: right; display: inline; }
		#bott { display: block; text-align: left; font: 80%/160% Verdana; }
		#bott h1 { font: 140%/160% Verdana; font-weight:bold;}
		#bott img { margin: 0px 5px;}
		#zahlavi, #top, #menu, .btn, .noprn, #col-01, #pagecnt #menutop, #overtop,  #menu, .m0l0iout,.m0l0iover,.m0l0oout,.m0l0oover,.m0l1iout,.m0l1iover,.m0l1oout,.m0l1oover,.m0l2iover,.m0l2oout,.m0l2oover,
		#col-03 { display: none; }
		#zapati {border-top: 1px solid #000;border-bottom: 0px solid #000;}
		#bott {border-top: 0px solid #000;border-bottom: 1px solid #000;}
		#col-02 .cms-text { border: 0px; width: auto; }
}
